/* CSS Document */

.section-privacy {
    margin: 0 auto;
    width: 700px;
}
.section-privacy h2 {
    margin-top: 25px;
}
.section-privacy dl {
    margin-top: 15px;
}
    .section-privacy dt {
        font-weight: bold;
        font-size: 1.3em;
    }
    .section-privacy dd {
        margin: 10px 0 20px 20px;
    }
